#top-bar {
	background: #FF7415;
}
.top-links ul li {
	border-left: 1px solid #FFA466;
	border-right: 1px solid #E65B00;
}
.top-links li a {
	color: #fff;
}
.top-links li:hover {
	background-color: #E65B00;
}
.top-links li ul li a {
	color: #666;
}
#header.sticky-style-2 {
	height: 191px;
}
.about-wmf {
	background-color: #FFF0E6;
	color: #FF7415;
}
.about-wmf h3.color {
	color: #532100 !important;
}
.font-weight-normal {
	font-weight: normal !important;
}
.font-weight-lighter {
	font-weight: lighter !important;
}
.color-dark {
	color: #532100;
}

.mb-none {
	margin-bottom: 0 !important;
}
.mb-xs {
	margin-bottom: 15px;
}
.mb-sm {
	margin-bottom: 30px;
}
.mt-none {
	margin-top: 0 !important;
}
.mt-xs {
	margin-top: 15px;
}
.mt-sm {
	margin-top: 30px;
}

.pb-none {
	padding-bottom: 0 !important;
}
.pb-xs {
	padding-bottom: 15px;
}
.pb-sm {
	padding-bottom: 30px;
}

.feature-box.wmf .fbox-desc {
	text-align: center;
	color: #A1B1BB;
	font-size: 13px;
}

.feature-box.wmf .fbox-desc h3 {
	text-transform: none !important;
	color: #2C3D4F;
	font-size: 16px;
}
.background-white {
	background: #fff !important
}
.wmf-counter {
	background: #FF7415;
	color: #fff !important;
}
.wmf-counter h5 {
	color: #fff;
}
.wmf-counter h5::before {
	border-top-color: #532100;
}
.wmf-counter .icon {
	color: #532100 !important;
	text-shadow: 1px 1px 1px #FFAD77;
}
.news-ticker-border {
	border-left: 8px solid #0B3157;
}
.news-ticker .news-item {
	font-size: 13px;
	color: #522000;
}
.news-ticker .news-item span {
	display: block;
	font-weight: bold;
	font-style: italic;
}
#footer.wmf {
	background: #532100;
	color: #FFD2B7;
}
#footer.wmf #copyrights {
	background: none;
}
#footer.wmf #copyrights a {
	color: #FFD2B7;
	border-bottom-color: #FFD2B7;
}
#footer.wmf #copyrights a:hover {
	border-bottom-color: #FF7314;
}
#footer.wmf #copyrights span {
	color: #FF7314;
}